/***********************************************/
/* JVA Basis  */
/***********************************************/

* {
	padding: 0;
	margin: 0;
	border: 0;
}

html, body {
	height: 100%;
}


body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background: #3b515c;
	text-align: center;
}


html {
	overflow-y: scroll; /* Scrollbar vertikal erzwingen (CSS3!) aber IE zeigt eh einen ... */
}



* html td {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}



p {
	margin-bottom: 17px;
}


h1 {
	font-weight: normal;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 25px;
}


.divider {
	position: relative;
	float: left;
	width: 100%;
	display: block;
}


hr {
	position: relative;
	float: left;
	width: 100%;
	height: 1px;
	display: block;
	background-color: #000;
	margin: 0 0 17px 0;
}



.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.hidden {
	display: none;
}


a:link, a:visited {
	text-decoration: none;
	color: #DDD;
}

a:hover, a:active {
	text-decoration: none;
	color: #AAA;
}




/* ----------------------------------------------------------------------------------------------------------------- */
/* Layout */
/* ----------------------------------------------------------------------------------------------------------------- */

#container {
	
	width: 960px;
	/*min-height: 846px;
	
	min-height: 100%;
	height: auto !important;
	height: 100%;*/

	margin: auto auto;
	text-align: left;
}



#kopf {
	position: relative;
	float: left;
	width: 100%;
	height: 50px;
	clear: both;
	overflow: hidden;
}



#hilfsnavigation {
	position: relative;
	float: left;
	display: inline;
	margin: 17px 0 0 721px;
	text-transform: uppercase;
}



* html #hilfsnavigation {

	width: 80px;
	margin: 17px 0 0 681px;
}

*+html #hilfsnavigation {
	width: 80px;
	margin: 17px 0 0 681px;
}




#suche {
	position: relative;
	float: right;
	width: 173px;
	display: inline;
	text-align: right;
	margin-top: -3px;
}


#unten {
	position: relative;
	float: left;
	width: 100%;
	/*background: url(../bilder/ih_hint.jpg) repeat-y top right;*/
}


#linke_spalte {
	position: relative;
	float: left;
	width: 190px;
	height: 796px;
}


#logo {
	position: relative;
	float: left;
	width: 100%;
	height: 135px;
}



#navigation {
	position: relative;
	float: left;
	width: 190px;
}


#rechte_spalte {
	position: relative;
	float: right;
	width: 770px;
	/*height: auto;
	height: 100%;*/
	background: url(../bilder/ih_hint.jpg) repeat-y 0 0;
}


#kopfbild {
	position: relative;
	float: left;
	width: 770px;
	height: 340px;
	overflow: hidden;
	border-bottom: 20px solid #79929e;
}

#balken_grau {
	position: relative;
	float: left;
	width: 770px;
	height: 20px;
	background: #79929e;
}


#inhaltsbereich {
	position: relative;
	float: left;
	width: 480px;
	/*height: 386px;*/
	
	margin: 50px 0 0 40px;
}

* html #inhaltsbereich {
	margin: 50px 0 0 20px;
	
}





#teaser_spalte {
	position: relative;
	float: right;
	width: 209px;
}


#llu_rechts {
	position: relative;
	float: right;
	width: 209px;
	height: 200px;
	margin: -16px 0 0 0px;
}




#newsbox {
	position: relative;
	float: right;
	width: 174px;
	min-height: 174px;
	margin: 20px 33px 15px 0px;
	border: 1px solid #FFF;
}

* html #newsbox {
	margin: 20px 16px 0 0px;
}



#newsbox * {
	margin: 0;
	padding: 0;
}


#newsbox h1{
	width: 154px;
	margin: 10px 0 10px 10px;
}

#newsbox p {
	width: 154px;
	margin: 0px 0 5px 10px;
}


#newsbox .csc-textpic {
	width: 154px;
	margin: 0px 0 5px 10px;
}


#newsbox .csc-textpic  * {
	margin: 0px 0 2px 0px;
}






#newsbox a:link,
#newsbox a:visited {
	color: #000;
}

#newsbox a:hover,
#newsbox a:active {
	/*color: #666;*/
	color: #DDD;
}


#newsbox .csc-default h1 {
	display: none;
}


#department {
	position: relative;
	float: left;
	width: 176px;
	height: 29px;
}


#stopper {
	position: relative;
	float: left;
	width: 100%;
	height: 1px;
	margin: 0 0 20px 0;
	clear: both;
}






/*************************************************************************/
/*                     BULLET-LISTEN IM INHALT                           */
/*************************************************************************/


#inhaltsbereich ul, #inhaltsbereich ol { /* bullet-listen einrücken */
	/*margin-left: 15px;
	margin-bottom: 17px;*/
	margin: -17px 0 17px 15px;
} 


* html #inhaltsbereich ul, * html #inhaltsbereich ol { /* bullet-listen einrücken IE 6 ... */
	margin-left: 18px;
	margin-left: 15px;
} 



/*************************************************************************/
/*                    TABELLEN-ZELLEN IM INHALT                          */
/*************************************************************************/

#inhalt td { 
	vertical-align: top;
} 





/*************************************************************************/
/*                    SUCHE                  */
/*************************************************************************/

#suche input#mailformsword {
	position: relative;
	float: left;
	display: block;
	width: 170px;
	height: 18px;
	/*margin: 20px 0 0 0;*/
	margin: 20px 0 0 0;
	border: 1px solid #666666;
	color: #000;

}

/*************************************/
/* Fake-Ebene mit "Suchen" Text */
/*************************************/

#suchtext {
	position: relative;
	float: left;
	display: block;
	margin: -41px 0 0px 0;
	width: 165px;
	min-width: 165px;
	height: 16px;
	top: 22px;
	left: 5px;
	font-size: 12px;
	text-align: left;
	display: block;
	visibility: hidden;
	
	background-color: #FFF;
}


* html #suchtext {
	width: 160px;
	top: 24px;
	overflow: hidden;
}

*+html #suchtext {
	display: block;
}


/* Formulartitel in Subnavi ausblenden */


#suche h1,
#suche .csc-header {
	display: none;
}


/* Resultate formatieren */

.csc-searchResultHeader {
	font-size: 1em;
}


.csc-searchResultHeader a {
	text-decoration: underline;
}

.csc-searchResult {
	font-style: italic;
}



#suche label,
#suche select#mailformscols,
#suche input#mailformsubmit,
#suche table.csc-searchResultInfo,
#suche .csc-searchResultHeader,
#suche .csc-searchResultHeader a,
#suche .csc-searchResult,
#suche .csc-noSearchResultMsg,
#suche .suchbutton {
	display: none;
}




/********************************************************/
/*  AND Shadowbox  */
/********************************************************/


div#shadowbox_title_inner {
	/*display: none;*/
}



.tx-andshadowbox-pi1 img.thumbnail {
	/*margin-top: -1px;*/
	margin: 0 8px 8px 0;
	padding: 0;
	border: 1px solid #FFF;
}



/********************************************************/
/*  Bildlegende  */
/********************************************************/


#inhaltsbereich dd.csc-textpic-caption {
margin-top: 15px;
}